// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "TabWidget.h"
#include "QuitTab.generated.h"

UCLASS()
class ENDLESSVENDETTA_API UQuitTab : public UTabWidget
{
	GENERATED_BODY()
	
};
